For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
    • Template
    • Bulk Send Job
    • Report
    • Team
      • GETGet Team
      • GETGet Team Info
      • GETList Team Members
      • GETList Sub Teams
      • POSTCreate Team
      • PUTUpdate Team
      • DELDelete Team
      • PUTAdd User to Team
      • POSTRemove User from Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceTeam

Get Team Info

||View as Markdown|
GET
https://api.hellosign.com/v3/team/info
GET
/v3/team/info
$curl -X GET 'https://api.hellosign.com/v3/team/info?team_id=4fea99bfcf2b26bfccf6cea3e127fb8bb74d8d9c' \
> -u 'YOUR_API_KEY:'
1{
2 "team": {
3 "team_id": "4fea99bfcf2b26bfccf6cea3e127fb8bb74d8d9c",
4 "name": "Team A",
5 "num_members": 0,
6 "num_sub_teams": 4,
7 "parent_team": {
8 "team_id": "89dc8eea8361bf7dc760b09004856a9d4eae8faa",
9 "name": "Root Team"
10 }
11 }
12}
Provides information about a team.
Was this page helpful?
Previous

Get Team

Next

List Team Members

Built with

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:)>.

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

team_idstringOptional
The id of the team.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
teamobject
warningslist of objects
A list of warnings.

Errors

4XX
Client Request Error